CVE-2020-35654 – In Pillow before 8.1.0, TiffDecode has a heap-based buffer overflow when decoding crafted …

Vuln ID: CVE-2020-35654

Published:  2021-01-12  09:15:13Z

Description: In Pillow before 8.1.0, TiffDecode has a heap-based buffer overflow when decoding crafted YCbCr files because of certain interpretation conflicts with LibTIFF in RGBA mode.

Source: NVD.NIST.GOV